# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_6d351084w9/clone/recipe, last modified Thu Nov 17 13:08:52 2022
# ------------------------------------------------

package:
  name: xerces-c
  version: 3.2.4
source:
  sha256: 3d8ec1c7f94e38fee0e4ca5ad1e1d9db23cbf3a10bba626f6b4afa2dedafe5ab
  url: https://archive.apache.org/dist/xerces/c/3/sources/xerces-c-3.2.4.tar.gz
build:
  number: '0'
  run_exports:
    - xerces-c >=3.2.4,<3.3.0a0
  string: h389e118_0
requirements:
  build:
    - cctools_osx-arm64 949.0.1 h332cad3_25
    - clang 14.0.6 hca03da5_0
    - clang-14 14.0.6 default_hf5194b7_0
    - clang_osx-arm64 14.0.6 h9ff6fda_0
    - clangxx 14.0.6 default_hf5194b7_0
    - clangxx_osx-arm64 14.0.6 h72866fe_0
    - compiler-rt 14.0.6 h4ccfd99_0
    - compiler-rt_osx-arm64 14.0.6 h4fb70ea_0
    - gdbm 1.18 h8fe7016_4
    - ld64_osx-arm64 530 h001ce53_25
    - ldid 2.1.2 h64d1936_2
    - libclang-cpp14 14.0.6 default_hf5194b7_0
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hc377ac9_4
    - libllvm14 14.0.6 h4b41812_0
    - libtool 2.4.6 hc377ac9_1008
    - llvm-tools 14.0.6 h12f7ac0_0
    - make 4.3 h620ffc9_1
    - ncurses 6.3 h1a28f6b_3
    - perl 5.34.0 h1a28f6b_2
    - readline 8.2 h1a28f6b_0
    - tapi 1100.0.11 h8754e6a_1
    - zlib 1.2.13 h5a0b063_0
  host:
    - cctools 949.0.1 hc179dcd_25
    - cctools_osx-arm64 949.0.1 h332cad3_25
    - icu 68.1 hc377ac9_0
    - ld64 530 hb29bf3f_25
    - ld64_osx-arm64 530 h001ce53_25
    - ldid 2.1.2 h64d1936_2
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hc377ac9_4
    - libllvm14 14.0.6 h4b41812_0
    - tapi 1100.0.11 h8754e6a_1
    - zlib 1.2.13 h5a0b063_0
  run:
    - icu >=68.1,<69.0a0
    - libcxx >=14.0.6
about:
  description: 'Xerces-C++ makes it easy to give your application the ability to read
    and write XML data. A shared library is provided for parsing, generating, manipulating,
    and validating XML documents using the DOM, SAX, and SAX2 APIs.

    '
  dev_url: https://github.com/apache/xerces-c
  doc_url: https://xerces.apache.org/xerces-c/program-3.html
  home: https://xerces.apache.org/xerces-c/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: Xerces-C++ is a validating XML parser written in a portable subset of C++.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 6da8105f-5e60-44a9-bcba-2cf82334de89
  recipe-maintainers:
    - gillins
    - groutr
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/xerces-c-feedstock.git
  sha: 6a91b277051dc05d137841cdaebe4756b27c188d
  skip-lints:
    - missing_doc_source_url
    - missing_license_url
